/* Jooble API only to be used on presentation day 7394bf1d-6c72-487d-9766-8c32c01ac3b2 */

/* 
dark teal #026670
lighter teal #9FEDD7
beige #FEF9C7
orange #FCE181
grey #EDEAE5 */


body,
html {
    overflow-y: scroll;
    min-height: 100%;
    margin: 0;
    background-attachment: fixed;
    background: linear-gradient(to bottom right, #FCE181,#FEF9C7, #ffffff);
    font-family: 'Varela';
}

h3{
    font-size: 36px;
}

a{
    color: #01545c;
    font-family: 'Varela';
}

.btn {
    color: #ffffff;
    background-color: #026670;
}

#page-number{
    font-family: 'Varela';
    font-size:18px;
}

#job-panel {
    padding-top: 30px;
    opacity: 0.8;
    background: white;
}

#doko {
    font-family: 'Berkshire Swash', monospace;
    font-size: 60px;
}

#job-search-title,
#job-listings {
    text-align: center;
}

.jumbotron {
    padding-top: 60px;
    margin: 40px 20px 40px 20px;
    height: 100%;
}

.footer {
    margin-top: 60px;
    padding-top: 10px;
    padding-bottom: 10px;
    left: 0;
    bottom: 0;
    width: 100%;
    color: white;
    text-align: center;
    /* padding-top: .5rem;
    padding-bottom: .5rem; */
    font-family: 'Roboto Mono', monospace;
    /* font-size: 20px; */
}

.navbar {
    color: white;
    text-align: center;
    /* padding-top: .5rem;
    padding-bottom: .5rem; */
    font-family: 'Roboto Mono', monospace;
    /* font-size: 20px; */
}

.navbar-brand {
    color: white;
    /* font-size: 20px; */
}

#logo-btn {
    font-family: 'Roboto Mono', monospace;
    font-size: 18px;
    margin-left: 60px;
}

h4{
    font-weight: bold;
}

#logo-btn:visited {
    color: #ffffff;
    color: #026670;
}

#logo-btn:hover {
    color: #9FEDD7;
}

#logo-btn:active {
    color: #026670;
}

#button-line {
    display: inline-block;
}

#button-line>#previous-button {
    display: inline-block;

}

#button-line>#page-number {
    display: inline-block;
}

#button-line>#next-button {
    display: inline-block;
}

.btn{
    background-color: #026670;
    color: #ffffff;
    font-size:20px;
}

.btn:hover{
    background-color: #9FEDD7;
    color: #ffffff;
}

.btn:active{
    background-color: #01545c;
    color: #ffffff;
}